{
    "abstract": "Extinct species of Malleodectes gen. nov. from Middle to Late Miocene deposits of the Riversleigh World Heritage Area, northwestern Queensland, Australia are enigmatic, highly specialized, probably snail-eating marsupials. Dentally, they closely resemble a bizarre group of living heterodont, wet forest scincid lizards from Australia (Cyclodomorphus) that may well have outcompeted them as snail-eaters when the closed forests of central Australia began to decline. Although there are scincids known from the same Miocene deposits at Riversleigh, these are relatively plesiomorphic, generalized feeders. This appears to be the most striking example known of dental convergence and possible competition between a mammal and a lizard, which in the long run worked out better for the lizards.",
    "authors": [
        {
            "affiliation": "School of Biological, Earth and Environmental Sciences, University of New South Wales, New South Wales 2052, Australia. r.arena@unsw.edu.au",
            "firstname": "Derrick A",
            "initials": "DA",
            "lastname": "Arena"
        },
        {
            "affiliation": null,
            "firstname": "Michael",
            "initials": "M",
            "lastname": "Archer"
        },
        {
            "affiliation": null,
            "firstname": "Henk",
            "initials": "H",
            "lastname": "Godthelp"
        },
        {
            "affiliation": null,
            "firstname": "Suzanne J",
            "initials": "SJ",
            "lastname": "Hand"
        },
        {
            "affiliation": null,
            "firstname": "Scott",
            "initials": "S",
            "lastname": "Hocknull"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1098/rspb.2011.0486\n10.1098/rstl.1867.0020\n10.1098/rstl.1867.0020\n10.1080/03115519808619205\n10.1080/03115519808619205\n10.1206/0003-0090(2002)273<0001:MAROAA>2.0.CO;2\n10.1206/0003-0090(2002)273<0001:MAROAA>2.0.CO;2",
    "journal": "Proceedings. Biological sciences",
    "keywords": [],
    "methods": null,
    "publication_date": "2011-04-22",
    "pubmed_id": "21508033",
    "results": null,
    "title": "Hammer-toothed 'marsupial skinks' from the Australian Cenozoic.",
    "xml": "<Element 'PubmedArticle' at 0x788500cce1b0>"
}